### Virtual Method

# ECal ReminderWatcher format_time

#### Declaration [src]

    void
    format_time (
      EReminderWatcher* watcher,
      const EReminderData* rd,
      ICalTime* itt,
      gchar** inout_buffer,
      gint buffer_size
    )

#### Description

No description available.

#### Parameters

`rd`

  Type: `EReminderData`

  No description available.

  The data is owned by the caller of the method.

`itt`

  Type: `None`

  No description available.

  The data is owned by the caller of the method.

`inout_buffer`

  Type: `gchar**`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`buffer_size`

  Type: `gint`

  No description available.